/* * * globals */
html { overflow-y: scroll; }
body iframe, body img, body object { max-width: 100%; }
/* style fixes */
.main-header { border-bottom: 1px solid #BBB; margin-bottom: 0; padding-bottom: 40px; }
.main-header .logo img { height: 60px; width: 200px; }
.main-menu-wrapper .corner-left { display: none; }
.nav-toggle { display: none; }
.main-column-wrapper { margin-top: 40px; }
.buch { margin: -1px 0 40px -36px; position: relative; z-index: 1; }
.sidebar { float: right; }
.comments ul .comments-item { padding-right: 0; }

table.border { border-collapse: separate; border-spacing: 15px; margin: -15px 0 0 -15px; width: 105%; }
table.border td { border: 2px solid #E29A00; padding: 15px; }
table.border td.noborder { border: none; }
table.border td:first-child { width: 53%; }
table.border td h3 { font-size: 14px; margin: 0 0 5px; padding: 0; }

table.pdfTable {}
table.pdfTable td { padding-bottom: 15px; }
table.pdfTable td img { border: 1px solid #BBB; max-width: 60px; height: auto; width: auto; }
table.pdfTable td + td { padding-left: 15px; vertical-align: middle; }

/* book page */
.bookpage { overflow: hidden; }
.bookpage .page-content { float: right; width: 55%; }
.bookpage .page-image { float: left; margin-right: 25px; width: 40%; }
.bookpage .page-image img { border: 1px solid #BBB; display: block; margin: 0; height: auto; width: auto; max-width: 100%; }
.bookpage .page-image .iframes {}
.bookpage .page-image .ImageArea + .iframes { margin: 30px 0 0; }
.bookpage .page-image iframe { border: none; max-width: 100%; }

.bookpage #subpages { border-top: 1px solid #BBB; margin: 30px 0 0; padding: 30px 0 0; }
.bookpage #subpages .children { margin: 30px 0 0; overflow: hidden; }
.bookpage #subpages .children:first-child { margin-top: 0; }
.bookpage #subpages .ImageArea { float: left; margin: 0 20px 5px 0; width: 90px; }
.bookpage #subpages .ImageArea a { text-decoration: none; }
.bookpage #subpages .ImageArea img { border: 1px solid #BBB; display: block; margin: 0 auto; height: auto; width: auto; max-width: 100%; }
.bookpage #subpages .childContent { overflow: hidden; }
.bookpage #subpages .childHead { margin: 0 0 10px 0; }
.bookpage #subpages .childHead h3 { font-family: "Roboto", sans-serif; font-size: 16px; text-transform: uppercase; padding: 0; }
.bookpage #subpages .childHead h3, .bookpage #subpages .childHead h3 a { color: #434343; }
.bookpage #subpages .childHead h3 a { text-decoration: none; }
.bookpage #subpages .childHead h3 a:hover { color: #E29A00; }
.bookpage #subpages .TextArea {}
.bookpage #subpages .more-link { display: inline-block; margin: 8px 0 0; }

/* startpage buch */
.buch #subpages { display: flex; margin-right: -30px; }
.buch #subpages .children { overflow: hidden; width: 33.333%; }
.buch #subpages .ImageArea { float: left; margin: 0 20px 5px 0; width: 90px; }
.buch #subpages .ImageArea a { text-decoration: none; }
.buch #subpages .ImageArea img { border: 1px solid #BBB; display: block; margin: 0 0 2px; height: auto; width: auto; max-width: 100%; }
.buch #subpages .childContent { margin: 0 30px 0 0; }
.buch #subpages .childHead { margin: 0 0 10px 0; }
.buch #subpages .childHead h3 { font-family: "Montserrat", sans-serif; font-weight: normal; text-transform: uppercase; }
.buch #subpages .childHead h3, .buch #subpages .childHead h3 a { color: #434343; }
.buch #subpages .childHead h3 a { text-decoration: none; }
.buch #subpages .childHead h3 a:hover { color: #E29A00; }
.buch #subpages .TextArea {}
.buch #subpages .more-link { display: inline-block; margin: 8px 0 0; }

.buch #header-teaser,
.buch #header-teaser-2,
.buch #header-teaser-3 { margin: -30px -30px 100px -30px; padding: 15px 30px 56px 30px; position: relative;}




.buch #header-teaser .ImageArea,
.buch #header-teaser-2 .ImageArea,
.buch #header-teaser-3 .ImageArea { width: 31%; margin-left: 20px; margin-top: 53px;}
.buch #header-teaser .ImageArea img,
.buch #header-teaser-2 .ImageArea img,
.buch #header-teaser-3 .ImageArea img{ height: auto;}
.buch #header-teaser .childHead,
.buch #header-teaser-2 .childHead,
.buch #header-teaser-3 .childHead { position: absolute; width: 60%; top: 90px; right: 10px; }
.buch #header-teaser .childHead h3 a,
.buch #header-teaser-2 .childHead h3 a,
.buch #header-teaser-3 .childHead h3 a{ font-family: "Montserrat", sans-serif; font-weight: normal; color: #fff; font-size: 1.5rem; text-decoration: none; line-height: 120%; text-transform: uppercase; }
.buch #header-teaser-2 .childHead h3 a { color: #434343}
.buch #header-teaser a.more-link,
.buch #header-teaser-2 a.more-link,
.buch #header-teaser-3 a.more-link{ display: inline-block; font-weight: normal; color: #fff; font-size: 0.9rem; background-color: #e29a00; padding: 8px; margin-top: 20px;}
.buch #header-teaser a.more-link::before,
.buch #header-teaser-2 a.more-link::before,
.buch #header-teaser-3 a.more-link::before{ content: ""; }

.buch #header-teaser,
.buch #header-teaser-3 { margin: -30px -30px 30px -30px; padding: 15px 30px 30px 30px; background-color: #393939; position: relative;}
.buch #header-teaser-2 { margin: -30px -30px 30px -30px; padding: 15px 30px 30px 30px; background-color: #EBEAE8; position: relative;}


/* Tabs */
.tab-container .tab-content .tab-item, .tab-container .tab-content .tab-item header { display: none; }
.tab-container .tab-content .tab-item.current { display: block; }
.tab-container .tabs { margin-bottom: 15px; }
.tab-container .tabs .tab-link { display: inline-block; margin-right: 10px; cursor: pointer; color: #e29a00; font-weight: bold; font-size: 16px; }
.tab-container .tabs .tab-link:last-of-type { margin-right: 0; }
.tab-container .tabs .tab-link.current { color: #333; }

/* * * screen width */
@media screen and (max-width: 992px) {

    body { background: #FFF; }
    .touch .main-header .search .input-text { opacity: 1; width: 199px; }

    .main-content-wrapper { padding: 0; width: auto; }
    .main-content-wrapper .main-content { padding: 0 15px; }
    .buch { margin-left: 0; padding: 15px; width: auto; }
    .buch h2 { padding-top: 0; }
    .buch .buch__text { float: none; width: 100%; }
    .buch .buch__bild { float: none; margin: 30px auto 0; }
    .main-column-wrapper { background: none; }
    .presse__items { float: none; margin: 0 0 0 252px; width: auto; }
    table.border { width: 103%; }

    .comments { float: none; }
    .comments .add-comment { float: none; }

    .main-column-wrapper .main-column-left { float: none; margin: 0; width: 100%; }
    .main-column-wrapper .sidebar { clear: both; float: none; width: 100%; }
    .main-column-wrapper .main-column-left + .sidebar > div:first-child { border-top: 1px solid #BBB; margin-top: 40px; padding-top: 40px; }
    .home .main-column-wrapper .main-column-left + .sidebar > div:first-child { border-top: none; margin-top: 0; padding-top: 0; }
    .sidebar .latest-articles .text { float: none; width: 100%; }

    .main-footer { width: auto; }

    .buch #header-teaser { margin-left: -15px; margin-right: -15px; }
    .buch #header-teaser .childHead { top: 40px; }
    .buch #header-teaser .childHead h3 a { font-size: 1.4rem; }

/* home */
    .home .main-column-left .sidebar-title table { width: 100%; }
}

@media screen and (max-width: 800px) {
    body .main-header { padding-bottom: 20px; }
/* navi */
    .nav-toggle { cursor: pointer; display: block; font-family: FontAwesome; font-size: 34px; line-height: 1; height: 30px; width: 30px; position: absolute; top: 60px; right: 0; z-index: 500; }
    .main-menu-wrapper { float: none; margin-top: 90px; width: 100%; }
    .main-menu-wrapper .menu { display: table; margin: 0 auto; padding: 30px 0 0; overflow: hidden; }
    .nav-toggle + .main-menu-wrapper { display: none; }
    .main-menu-wrapper ul li { margin-left: 50px; }
    .main-menu-wrapper ul li:first-child { margin-left: 0; }
/* startpage buch */
	.buch #subpages { display: block; margin-right: 0; }
	.buch #subpages .children { margin-top: 30px; width: 100%; }
	.buch #subpages .children:first-child { margin-top: 5px; }
	.buch #subpages .ImageArea { width: 90px; }

  .buch #header-teaser .ImageArea,
  .buch #header-teaser-2 .ImageArea,
  .buch #header-teaser-3 .ImageArea { width: 100%; text-align: center; margin: 10px 0;}
  .buch #header-teaser .ImageArea img,
  .buch #header-teaser-2  .ImageArea img,
  .buch #header-teaser-3  .ImageArea img { max-width: 280px; }
  .buch #header-teaser .childHead,
  .buch #header-teaser-2 .childHead ,
  .buch #header-teaser-3 .childHead { position: relative; width: 100%; text-align: center; top: 10px; left: auto; margin-bottom: 30px;}
  .buch #header-teaser .childHead h3 a,
  .buch #header-teaser-2 .childHead h3 a,
  .buch #header-teaser-3 .childHead h3 a{ font-size: 1.4rem; }
}

@media screen and (max-width: 655px) {
    .main-header .logo { margin-top: 25px; }
    .main-header .search { right: auto; left: 0; }
    .main-header .search .input-text { opacity: 1; width: 199px; }
    .buch__text a.button--buch { display: block; margin: 15px auto 0; text-align: center; }
    .main-footer { padding-right: 0; padding-left: 0; width: 100%; }
    .main-footer .copyright { margin-left: 35px; }
    .main-footer .footer-nav { margin-right: 35px; }
/* navi */
    .nav-toggle { top: 70px; }
    .main-menu-wrapper { margin-top: 115px; }
    .main-menu-wrapper .menu { padding-top: 15px; width: 100%; }
    .main-menu-wrapper ul li { background: #E29A00; float: none; margin: 1px 0 0; text-align: center; }
    .main-menu-wrapper ul li a { color: #FFF; font-weight: normal; padding: 14px 15px 10px; }
    .main-menu-wrapper ul li > a:hover, .main-menu-wrapper li:hover > a, .main-menu-wrapper li.current-menu-item > a { color: #434343; }
/* home */
    .home .main-column-left .sidebar-title table { display: block; }
    .home .main-column-left .sidebar-title table ~ table { border-top: 1px solid #BBB; padding-top: 25px; }
    .home .main-column-left .sidebar-title table td { display: block; overflow: hidden; width: 100%; }
    .home .main-column-left .sidebar-title table td a.button { float: right; }
    .home .main-column-left .sidebar-title table td a.button + a.button { float: left; }
    .presse .presse__bild { display: none; }
    .presse .presse__items { margin-left: 0; }
/* book page */
	.bookpage .page-content, .bookpage .page-image { float: none; width: 100%; }
	.bookpage .page-image { margin: 40px 0 0; }
	.bookpage #subpages { margin-top: 40px; padding-top: 40px; }
	.bookpage #subpages .children { border-top: 1px solid #BBB; margin-top: 40px; padding-top: 40px; }
	.bookpage #subpages .children:first-child { border-top: none; margin-top: 0; padding-top: 0; }
}

@media screen and (max-width: 600px) {
    html #wpadminbar { top: -46px; }
}

@media screen and (max-width: 500px) {
    .main-header .logo { margin-top: 60px; }
    .main-header .search { top: 15px; width: 100%; }
    .main-header .search .input-text { font-size: 16px;}
    .main-header .search .input-submit { margin-top: 3px; }
    .main-header .search .input-text, .touch .main-header .search .input-text { width: 85% !important; }
    .main-header .social { top: 55px; right: auto; left: 0; width: 90%; }
    .main-header .social .goog-te-gadget-simple { width: 100%; }
    .main-header .social .goog-te-gadget-simple .goog-te-menu-value { display: block; }
    .main-header .social .goog-te-gadget-simple .goog-te-menu-value img + span { display: none; }
    .main-header .social .goog-te-gadget-simple .goog-te-menu-value span:last-child { display: block; border-left: 1px solid rgb(187, 187, 187); float: right; padding: 0px 0 0 3px; }
    .nav-toggle { top: 105px; }
    .main-menu-wrapper { margin-top: 150px; }
    .comments ul .comments-item { padding-left: 10px; }
    .comments-item .comments-header { padding-top: 25px; position: relative; }
    .comments-item .comments-header .time { position: absolute; top: 0; right: 0; }


}

/* * * mobile */
@media screen and (max-device-width: 400px) and (orientation: portrait) {
    .post ul { margin-left: 50px; }
    table.border { border-spacing: 0; margin: 0; width: 100%; }
    table.border td { display: block; margin: 15px 0 0; }
    table.border td, table.border td:first-child { width: 90%; }
    table.border tr:first-child td:first-child { margin-top: 0; }
    table.border td.noborder { display: none; }
}



input.btn-1 {
  padding: 11px 35px 9px 35px;
}

.tab-link .flag { width: 48px; height: 36px; box-shadow: 0 0 10px rgba(0,0,0,0.1); }
.tab-link:not(:last-of-type) .flag { margin-right: 10px; }

.accordions-head-title .flag { width: 18px; height: 13.5px; }
.accordions-head-title .flag:first-of-type  { margin-left: 5px; }
.accordions-head-title .flag:not(:last-of-type)  { margin-right: 5px; }

#header-teaser .flag,
#header-teaser-2 .flag ,
#header-teaser-3 .flag { width: 32px; height: 24px; position: relative; top: 6px; margin-left: 15px; }
/* eof */
